body {font-style: normal; font-weight: 500; background-color: rgb(230,230,230); color: blue;}
textarea {height: 80pt;width: 200px; background-color: rgb(200,200,240);}
input {width: 600px;background-color: rgb(200,200,240);}
statusBar {height: 30px;}
secret {background-color: rgb(200,200,240);}
selectBoolean {caption-side: left;}
range {background-color:rgb(230,230,230);}
p.headline {background-color:red; color:white;}
.rak {width: 30px;height: 30px;}
.input {width: 600px}
table {border-width: 0px;}

